
#logo img { } 

#footer { position: fixed; bottom: 0; left: 0; right: 0; width: auto; text-align: center; margin: 0 auto; z-index: 999; }

.link-button { cursor: pointer; display: inline-block; background-color: #076633; width: 200px; padding: 10px; text-align: center; color: #fff; text-transform: uppercase; font-size: 1.5em; border-radius: 5px 5px 0 0;}
.link-button span { padding-left: 10px; padding-top: 5px;}
.link-button img { width: 24px;}
.link-button:hover { background-color: #36B449;}

.link-button-nocontent { cursor: pointer; display: inline-block; background-color: #076633; width: 200px; padding: 10px; text-align: center; color: #fff; text-transform: uppercase; font-size: 1.5em; border-radius: 5px 5px 0 0;}
.link-button-nocontent span { padding-left: 10px; padding-top: 5px;}
.link-button-nocontent img { width: 24px;}
.link-button-nocontent:hover { background-color: #36B449;}

#footer-content { float: left; background-color: #36B449; width: calc(100% - 20px); padding: 10px; text-transform: uppercase; display: none;}
.footer-active { background-color: #36B449;}

#speed-link-content { display: none; font-size: 1.2em;}
#speed-link-content ul { display: table; table-layout: fixed; width: 100%;}
#speed-link-content ul li { display: table-cell; text-align: center; vertical-align: middle;}
#speed-link-content ul li a { color: #fff;}

#search-link-content { display: none;}

#latest-news-link-content { display: none;}
#latest-news-link-content .box14 { width: auto !important;}
#latest-news-link-content ul li { text-align: left;}
#latest-news-link-content ul li a { color: #fff;}
#latest-news-link-content ul li a:hover { color: #076633;}

.title-color { background-color: #43A756; color: #fff; width: auto; display: inline-block; padding-bottom: 0px; margin-bottom: 10px;}

article { padding: 20px 20px 20px 60px;}
article table{width: 100%; border-spacing: 0; border-collapse: collapse; text-align: left; font-size: 1.3em; border: 1px solid #DDDDDD; margin-bottom: 1.5em; background-color: rgba(171,169,169,0.2);} 
article table th, table td{border-bottom: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; padding: 0.8em 0.8em; border-top: 1px solid #DDDDDD; }
article table th { font-size: 1.0em; font-weight: bold; padding: 1.4em 0.8em; text-align: left; background-color: #43A756; color: #DDDDDD; border-color: #DDDDDD;}
article table tr.dark { background-color: #F4F5F7; }
article table tr:hover { background-color: #D9D9D9;}
article table tr td ul { font-size: 1em !important;}
article table a { font-size: 1em; }
article h1,h2,h3,h4,h5 { font-weight: normal;}

article thead tr td {font-size: 1.0em; font-weight: bold; padding: 1.4em 0.8em; text-align: left; background-color: #43A756; color: #DDDDDD; border-color: #DDDDDD;}
article tfoot tr td {font-weight: bold;}

.cv { margin-bottom: 2%;}
.cv:hover { background-color: #076633; color: #fff;}
.cv .text-button { border: 1px solid #9A9A9A; color: #9A9A9A; border-radius: 5px; padding: 5px 20px; float: right; margin-top: 10px;}
.cv .text-button:hover { border: 1px solid #fff; color: #fff;}
.cv-box-info { margin-bottom: 20px;}
.cv-box-info p { line-height: 1em;}

#slider-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; background: url('http://www.pfos.hr/images/home_slider.jpg'); background-size: cover; background-position: center center;}
#slider-wrapper-responsive { display: none; }

#slider-wrapper ul {margin: 0px; }
.bx-viewport, .bx-wrapper{position:relative; width:100%; height:100% !important; top:0; left:0; }
.bxslider, .bxslider li {height: 100vh !important;; }
.bxslider li {background-repeat: no-repeat; background-position: top center; background-size: cover; }
.slider-caption { position: absolute; right: 10%; width: 600px; height: 100%; text-align: right; color: #fff; display: table;}
.slider-caption div { vertical-align: middle; display: table-cell;}
.slider-caption h1 { font-size: 7em; margin-bottom: 20px;}
.slider-caption h2 { font-size: 3em;}
.slider-button { padding: 10px 40px 13px 40px; color: #fff; background-color: #076633; font-size: 1.4em;}
.button-english { transition: 0.5s all ease-in-out; padding: 10px 40px 13px 40px; margin-right: 0px; color: #fff; background: url('../images/english.png') no-repeat #076633; font-size: 1.4em; background-size: 80px 60px; background-position: 90px -10px;}
.button-spain { transition: 0.5s all ease-in-out; padding: 10px 40px 13px 40px; margin-right: 0px; color: #fff; background: url('../images/spain.png') no-repeat #076633; font-size: 1.4em; background-size: 50px 50px; background-position: 100px -4px;}
.button-croatian { transition: 0.5s all ease-in-out; padding: 10px 40px 13px 40px; color: #fff; background: url('../images/Croatia.png') no-repeat #076633; font-size: 1.4em; background-size: 60px 60px; background-position: 110px -10px;}
.button-spain:hover { background-position: 95px -4px;}
.button-english:hover { background-position: 85px -10px;}	
.button-croatian:hover { background-position: 100px -10px;}
.bg-span { background-color: #EFEFEF; color: #076633;}
h1 .bg-span { line-height: 1.3em;}

.article-date { color: #74A76B;}

.box-doc a img { vertical-align: middle;}

.categ-nav { background-color: #076633; margin-bottom: 20px;}
.categ-nav h4 { color: #fff;}
.categ-nav a { color: #fff;}
.categ-nav a:hover { color: #43A756;}

.cat-level1 { list-style-image: url('../images/icons/categ-icon.png'); padding: 0 0 20px 100px;}
.cat-level1 li { font-size: 3em; padding: 40px 0 20px 0;}
.cat-level2 { list-style-image: url('../images/icons/categ-icon.png'); padding-left: 20px;}
.cat-level2 li { font-size: 2em; padding: 0 0 15px 0;}
.cat-level3 { list-style-image: url('../images/icons/categ-icon.png'); padding-left: 20px;}
.cat-level3 li { font-size: 1.5em; padding: 0 0 10px 0;}
.text-level { list-style-image: url('../images/icons/text-icon.png'); padding-left: 20px;}
.text-level li { font-size: 1.3em; padding: 0 0 10px 0;}

.tabs-text { margin-top: 2em;}
.tabs-text h3 { font-size: 1.8em; padding: 15px 15px 15px 15px; cursor: pointer;}
.tabs-text h3:last-child() { margin-right: 0;}

.ssc-list h1,h2,h3,h4 { display: block;}
.ssc-list h5 { display: inline-block;}

.course-details { color: #555555; font-size: 0.9em;}

.active-sub-list a { color: #000 !important;}

article .odd-even tbody tr:nth-child(even) {background: #C3C0C0;}
article .odd-even tbody tr:nth-child(even):hover {background: #D9D9D9;}
article .odd-even tr td a { color: #2C7548;}
article .odd-even tr td a:hover { text-decoration: underline;}

.tabs { display: inline-block;}
.tab-content { display: none;}
.active-content { display: block !important;}

.tab-container { padding-top: 20px; border-top: 1px solid #999;}
.tab-container p { font-size: 1.5em;}
.tab-active { background-color: #43A756; color: #fff;}

.description span { display: none;}
.description:hover { color: #fff; }
.description:hover span { display: block; position: absolute; z-index: 999; background-color: rgba(7,102,51,0.8); color: #fff; padding: 20px; max-width: 230px; min-width: 150px;  top: 25px; left: 10px;}
.description:hover span p { font-size: 1em; font-weight: bold; display: inline-block;}

#schedule { margin-bottom: 2%; float: left; width: 100%;}
#schedule .hourly { width: 10%; float: left; margin-top: 70px;}
#schedule .days { width: 88%; margin-left: 2%; float: left; display: table; table-layout: fixed; }
#schedule .days .day { display: table-cell; text-align: center; color: #fff; position: relative;}
#schedule .days .day .day-details { background-color: #04683A; padding: 10px 0; height: 40px; margin-bottom: 10px;}
#schedule .days .day-name { font-size: 1.3em; font-weight: bold; display: block; padding-bottom: 5px;}
#schedule .days .day-date { font-size: 1.1em;}
#schedule .days .schedule-item { width: calc(95% - 20px); left: 0; right: 0; margin: 0 auto; background-color: #C3C0C0; color: #717171; position: absolute; padding: 0 10px; display: table;}
#schedule .days .schedule-item .course-name { display: block; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}
#schedule .days .schedule-item .course-name-center { display: table-cell; vertical-align: middle; text-align:center; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}
#schedule .days .schedule-item .item-type { position: absolute; top: 5px; left: 5px; width: 15px; height: 15px;}
#schedule .hourly .hour { height: 40px; color: #fff; font-size: 1.3em; margin-bottom: 10px; text-align: center; width: 100%; background-color: #43A756;} 
#schedule .schedule-item-details { position: absolute; min-width: 140px; top: 20px; left: 20px; background-color: rgba(0,0,0,0.7); display: none; font-size: 12px !important; padding: 20px; z-index: 999;}
#schedule .schedule-item-details span { display: block; padding-bottom: 5px;}
#schedule .schedule-item-details .times { color: #fff;}
#schedule .schedule-item:hover { background-color: #EFEFEF;}
#schedule .schedule-item:hover .schedule-item-details { display: block;}
.weeks { padding: 20px 0;}
.weeks span { font-size: 1.3em;}
.current-date { background-color: #36B449 !important;}
#schedule .schedule-detail-responsive { display: none; }

.choose_study { float: right;}
.choose_study h4 { display: inline-block; padding-right: 10px;}
.schedule-select { height: 25px;}
.schedule-select { margin-right: 20px;}

.color-box { margin-bottom: 10px;}
.color-box div { width: 80px; height: 30px; display: inline-block; vertical-align: middle; margin-right: 10px;}
.color-box span { font-size: 1.2em;}
.letter-small { text-transform: lowercase; font-size: 0.7em;}
.letter-small-only { text-transform: lowercase;}